[setup]
;------------名称
AppTitle      = 雪球冒险     
Ename         = SnowballAdventure
;------------主EXE路径                 
AppName       = Snowball Adventure.exe
SoftId        = 4566
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-17 下午 02:46:18 
RunNum        =12
isclose       =0
isDirRun      =0
webName=962
